Adobe公布Flash和Reader最新漏洞

2011-02-14 17:45:31 作者:anquan 来源:本站原创 浏览次数:0

诸位是不是因为Flash已经有一段时间没有爆漏洞而感到寂寞了?Adobe今天同时自爆存在于Flash和Reader的漏洞,它们影响几乎所有的系统平台并可以允许黑客完全控制受影响的系统。令人担忧的是,Adibe表示已经有该漏洞被利用的
诸位是不是因为Flash已经有一段时间没有爆漏洞而感到寂寞了?Adobe今天同时自爆存在于Flash和Reader的漏洞,它们影响几乎所有的系统平台并可以允许黑客完全控制受影响的系统。令人担忧的是,Adibe表示已经有该漏洞被利用的报告。受影响的版本有:

  Adobe表示,其产品的以下版本会受到影响:

    * Adobe Flash Player 10.0.45.2,9.0.262,和早期10.0.x和9.0.x版本
    * Adobe Reader和Acrobat 9.3.2及9.x的更早版本。

  但是应当指出,目前的候选发布版的 Flash Player 10.1版本“似乎并不容易受到”这个漏洞的影响。
 

[收藏] [打印] [关闭] [返回顶部]

赞助商广告

更多

热门标签